showtable(1)

NAME

showtable - show table info and contents

SYNOPSIS

showtable input [ ... ]

DESCRIPTION
showtable is a small tool come with casacore source. It shows table info and contents.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.